package com.gh.gamecenter.login.entity

import android.os.Parcelable
import com.gh.gamecenter.common.entity.LinkEntity
import kotlinx.parcelize.Parcelize

@Parcelize
data class MobileAuthEntity(
    var number: String = "",
    var time: String = "",
    var auth: Boolean = false,
    var remark: LinkEntity = LinkEntity()
) : Parcelable